Bug 336414 - Playlist switching doesnt move highlight
Summary: Playlist switching doesnt move highlight
Status: RESOLVED FIXED
Alias: None
Product: plasma-mediacenter
Classification: Unclassified
Component: Playlist (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR major (vote)
Target Milestone: ---
Assignee: Sinny Kumari
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-19 05:28 UTC by Shantanu Tushar
Modified: 2014-06-21 09:29 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Shantanu Tushar 2014-06-19 05:28:52 UTC
As the summary

Reproducible: Always

Steps to Reproduce:
1. Create multiple playlists
2. Try to switch playlists

Actual Results:  
Playlist switches but highlight doesnt move

Expected Results:  
Playlist switches but highlight moves
Comment 1 Ashish Madeti 2014-06-19 14:10:09 UTC
Git commit 553bbf16a8c0f8c46b08657b773bcd91a495f68f by Ashish Madeti.
Committed on 19/06/2014 at 14:06.
Pushed by madeti into branch 'master'.

Fixed highlight not following the current playlist after a playlist have
been removed or added.
REVIEW: 118824

M  +3    -0    libs/mediacenter/multipleplaylistmodel.cpp
M  +1    -7    mediaelements/playlist/MultiplePlaylists.qml

http://commits.kde.org/plasma-mediacenter/553bbf16a8c0f8c46b08657b773bcd91a495f68f
Comment 2 Shantanu Tushar 2014-06-21 09:29:41 UTC
Git commit f5118554d78a471c28afc1f6624909ba65ac6b31 by Shantanu Tushar, on behalf of Ashish Madeti.
Committed on 19/06/2014 at 14:06.
Pushed by shantanu into branch 'vsrao-seriesbackend'.

Fixed highlight not following the current playlist after a playlist have
been removed or added.
REVIEW: 118824

M  +3    -0    libs/mediacenter/multipleplaylistmodel.cpp
M  +1    -7    mediaelements/playlist/MultiplePlaylists.qml

http://commits.kde.org/plasma-mediacenter/f5118554d78a471c28afc1f6624909ba65ac6b31